uuid: 86c1c442-2f12-4d63-a95b-ae0fc55079aa
langcode: en
status: true
dependencies:
  module:
    - system
title: 'Cleanup (caches, batch, flood, temp-files, etc.)'
id: system_cron
weight: 0
module: system
callback: system_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
